/**
 * Hot-line block styles.
 *
 * @author Frantisek Fialka <info@ide.cz>
 * @copyright 2005-2006 IDE.cz
 * @version 0.1
 */

.hotline p {
	font-size: 1.1em; font-weight: bold; color: #374451;
}
.hotline a {
	font-weight: normal; color: #458845; text-decoration: underline;
}
.hotline a:hover {
	color: #BF1E42; text-decoration: underline;
}
.hotline .line {
	width: 200px; height: 1px; overflow: hidden;
	font-size: 1px; line-height: 1px;
	background: #7CA17C url(../gfx/blockHotlineLine.png) 0 0 no-repeat;
}
.hotline .highlight {
	margin: 1px 0; padding: 8px 5px 8px 55px;
	background: #FFF url(../gfx/iconPhone.png) 15px 50% no-repeat;
}